Manifest-Version: 1.0
MIDlet-1: SuperStackAttack,/icon.png,StackAttack4
MIDlet-Name: SuperStackAttack
MIDlet-Vendor: www.handy-games.com GmbH
MIDlet-Version: 2.5
MIDlet-Description: LG91
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
MIDlet-Permissions: javax.microedition.io.Connector.file.read,javax.microedition.io.Connector.file.write,javax.microedition.io.Connector.http
